CekFakta - Kalimasada - Task #56109

httpkuotabelajaronline.onevSubsidi75GB
07/19/2021 01:30 AM - Harry Sufehmi

Status: Closed Start date: 07/19/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about

http://kuotabelajaronline.one/?v=Subsidi75GB

Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=42776

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=42776

From Cekfakta Kalimasada Whatsapp.

History

#1 - 09/15/2021 12:25 AM - Harry Sufehmi

- Status changed from Open to Closed

10/28/2021
